﻿/*
 * Module - Mail List
 ************************************************************************************************
 */
#module_mail_list { 
	width: 95%;
    max-width: 1200px;
    padding-top: 50px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

#module_mail_list h1 { font-size: 2.25em; }
#module_mail_list div.manage_form { margin-top: 10px; }
#module_mail_list div.manage_form div.form ul { padding-left: 0!important; list-style: none; }
#module_mail_list div.form div.unsubscribe { margin-top: 20px; }
#module_mail_list div.form div.unsubscribe label:first-child { width: 150px; }

@media all and (min-width: 600px)
{
    #module_mail_list h1 { font-size: 3.75em; }
}